{% load i18n %}
{% load account %}

{% user_display user as user_display %}
<p><strong>{% trans "Catatan" %}:</strong> {% blocktrans %}anda telah login sebagai {{ user_display }}.{% endblocktrans %}</p>
